/*==============================================*/
html{
  font-family: Arial, Helvetica, sans-serif;
  background-color: rgb(245, 245, 245);
}

body{
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}
.stick{
  width: 100%;
  position: sticky;
  top: -3%;
  margin: 0;
  margin-top: -20px;
}

.img1{
  background-color: #0A91AB;
  width: 100%;
  height: 200px;
}
  .img1 img{
    border-radius: 5px;
    width: 20%;
    height: 80%;
  }
  
.logo {
  display: block;
  margin-left: auto;
  margin-right: auto;
  height: 5%;
}
  
.navigation {
  margin-top: -20px;
  background-color:   #FFC045;
  height: 80px;
}
  .navigation a{
    color: #0A91AB;
    text-decoration: none;
  }
    .navigation a:hover{
      color: purple;
    }

ul{
  display: inline-flex;
  justify-content: center;
  list-style: none;
  width: 100%;
  height: 50%;
}

ul li{
  margin: 5%;
  margin-top: -10px;
}
/*==============================================*/
/*==============================================*/
.games {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}

button{
  background-color: #ffd788;
  float: right;
  border-radius: 5px;
  margin-bottom: 1px;
}
    .games div {
      border-style:  dotted;
      border-color: green;
      margin-left: 1%;
      margin-bottom: 1%;
      border-width: 1px;
      width: 32%;
    }
    .games img {
      width: 100%;
      height: 250px;
    }
    .games a{
      color: #0A91AB;
      text-decoration: none;
    }
    .games a:hover{
      color: purple;
    }
/*==============================================*/
/*==============================================*/
.trucos {
  display: inline-block;
  margin-left: 20px;
}
.noticias{
  display: inline-block;
  margin-left: 57%;
}
.rank{
  margin-left: 20px;
}
.videogames{
  margin-left: 20px;
}

.trickandnews {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  }
    .tricks {
      text-align: center;
      display: inline-block;
      border: 1px solid black;
      width: 30%;
      margin-left: 1%;
      background-color: rgba(146, 217, 217, 0.453);
    }

      .tricks p{
        display: block;
        font-size: 20px;
      }
      .tricks a{
        color: purple;
        display: block;
        font-size: 20px;
      }
      .tricks h2{
        color: #FFC045;
        display: block;
        font-size: 25px;
      }
      .tricks h3{
        color: blue;
        display: block;
        font-size: 20px;
      }

    .news {
      width: 60%;
      height: 100%;
      margin-left: 5%;
      display: flex;
      flex-wrap: wrap;
    }
    .news div {
      border-style:  dotted;
      border-width: 3px;
      border-color: #0A91AB;
      flex-wrap: wrap;
      margin-right: 20px;
      width: 45%;
      margin-bottom: 1%;
    }
      .news h4{
        text-align: center;
        color:#FFC045;
        margin-bottom: 5%;
      }
      .news p{
        display: block;
        text-align: justify;
        margin-left: 2%;
        margin-right: 2%;
      }
      .news img {
        width: 100%;
      }
/*==============================================*/
/*==============================================*/
  .ranking {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    padding: 10px;
  }
  
    .ranking div {
      width: min-content;
      margin-left: 6%;
    }
    .ranking img {
      width: 150px;
      height: 150px;
      border-radius: 50%;
    }
    .ranking h4 {
      text-align: center;
      font-weight: bold;
      color: #FFC045;
    }
    .ranking a{
      color: #FFC045;
      text-decoration: none;
    }
    .ranking a:hover{
      color: purple;
    }
    .ranking p {
      text-align: center;
      font-weight: bold;
    }
/*==============================================*/
/*==============================================*/
footer {
  background-color: rgb(225, 225, 225);
  width: 100%;
  height: 150px;
}

footer p{
  font-weight: bold;
  text-align: center;
}

footer .first{
  display: inline;
}

footer .first p{
  display: inline-block;
  margin-left: 1%;
  font-size: 20px;
}

footer .first a{
  text-decoration: none;
  color: purple;
}

footer .first a:hover{
  color: #FFC045;
}

footer .second{
  float: right;
  margin-right: 10px;
}
  